android
  #1  
Old 11-16-2011, 04:10 PM
PhantomPersona PhantomPersona is offline
Junior Member
 
Join Date: Oct 2011
Posts: 17
Default Is their anyway to downgrade firmware.

I updated the woot galaxy 5.0 to 2.3 using a guide on this forum. I want to ship to get it serviced but im scared they wont because i did a illegal update??
Reply With Quote

Advertisement [Remove Advertisement]

  #2  
Old 11-17-2011, 03:50 PM
galaxyfaraway galaxyfaraway is offline
Junior Member
 
Join Date: Sep 2011
Posts: 49
Default

I upgraded to Gingerbread using directions that were on the Woot forum for this product. I'm not sure it used the exact same firmware and method that were on this forum, but I found a page on the Woot forum that described how to roll it back to Froyo OS, using the firmware that was linked on that page. Apparently, there's a file bundled in the Woot firmware download that will roll it back to Froyo. The file is called PDA_low. Here's a link to the Woot forum page with the directions. Look at the third post on that page from a poster named smithsquared, then the fifth post on the page from manrajk that says to use Odin to install PDA_low from the firmware bundle (the direct links to both the firmware bundle and Odin are in the quote section of smithsquared's post):

http://www.woot.com/Forums/ViewPost....eplyCount=1196
Reply With Quote

  #3  
Old 11-17-2011, 05:26 PM
PhantomPersona PhantomPersona is offline
Junior Member
 
Join Date: Oct 2011
Posts: 17
Default

Quote:
Originally Posted by galaxyfaraway View Post
I upgraded to Gingerbread using directions that were on the Woot forum for this product. I'm not sure it used the exact same firmware and method that were on this forum, but I found a page on the Woot forum that described how to roll it back to Froyo OS, using the firmware that was linked on that page. Apparently, there's a file bundled in the Woot firmware download that will roll it back to Froyo. The file is called PDA_low. Here's a link to the Woot forum page with the directions. Look at the third post on that page from a poster named smithsquared, then the fifth post on the page from manrajk that says to use Odin to install PDA_low from the firmware bundle (the direct links to both the firmware bundle and Odin are in the quote section of smithsquared's post):

http://www.woot.com/Forums/ViewPost....eplyCount=1196
i get that u have to go to samfirmware.com the problem is theirs like 3 firmware downloads. Which 1 do i get? G70XXKD6 ##, G70ZSKE2 ##, or G70JKKE3 ##
Reply With Quote

Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump



All times are GMT -5. The time now is 08:30 AM.